.container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 40px 24px;
  gap: 20px;

  position: fixed;
  width: 400px;
  height: 464px;
  left: 760px;
  top: 308px;

  background: #ffffff;

  box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
  border-radius: 16px;
}

.join {
  margin-bottom: 10px;
  /* width: 352px; */
  height: 36px;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 150%;

  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;

  color: #373745;

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 0;
}

.submit {

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 12px 20px;
  gap: 8px;

  /* width: 352px; */
  height: 20px;

  background: rgba(96, 194, 170, 0.3);
  border-radius: 12px;

  /* Inside auto layout */

  flex: none;
  order: 3;
  align-self: stretch;
  flex-grow: 0;

}

.login {
  box-sizing: border-box;

  display: flex;

  flex-direction: row;
  align-items: flex-start;
  padding: 12px 20px;
  gap: 8px;
  margin-bottom: -2px;
  width: 352px;
  height: 48px;

  background: #FFFFFF;

  border: 1px solid #DCDCDF;
  border-radius: 12px;

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.password {
  box-sizing: border-box;

  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 12px 20px;
  gap: 8px;
  margin-bottom: 12px;
  width: 352px;
  height: 48px;

  background: #FFFFFF;

  border: 1px solid #DCDCDF;
  border-radius: 12px;

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.logo {

  margin: auto;
  width: 132px;
  height: 132px;

  background: url(casual-life-3d-beagle-dog-sitting-2.png);

  flex: none;
  order: 0;
  flex-grow: 0;
}

.placeholder {

  width: 312px;
  height: 24px;


  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;

  display: flex;
  align-items: center;
  letter-spacing: 0.24px;

  color: #B1B1B7;

  flex: none;
  order: 0;
  flex-grow: 1;
}

.submitbutton {

  width: 47px;
  height: 24px;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.24px;

  color: #FFFFFF;

  flex: none;
  order: 0;
  flex-grow: 0; 
}